@media (min-width:380px) and (max-width:768px){
    .video-top-margin{
		margin-top: 80px!important;
	}
	.hero-section-text{
		position: absolute;
		top: 50px!important;
	}
	.hero-section-text h1{
		font-size: 22px!important;
	}
	.hero-section-text .inner-text{
		width: 260px!important;
	}
	.hero-section-text .inner-text h4{
		font-size: 11px!important;
	}

	.catagories-title{
		height: 470px!important;
	}
	.catagories-title .catagories-detail p {
		height: 294px!important;
	}
	.group-text img{
		width: 70px!important;
		height: 50px!important;
	}
	.group-text h1{
		font-size: 30px!important;
	}
	.element-box .wow img{
		width: 100%!important;
	}

	.counter-inner .container{
		margin-left: 0px!important;
	}
	.counter-inner .container .row{
		margin-left: 0px!important;
		margin:auto!important;
		align-items: center!important;
	}
	.counter-inner .counter-element{
		width: 230px!important;
		margin:auto!important;
		align-items: center!important;
		padding-left: 77px!important;
	}


	.consultation .content .btn-big{
		margin: 40px;
		font-size: 22px!important;
	}
	.consultation .content .btn-big a{
		font-size: 22px!important;
	}
	.framed-section-title {
		margin: auto!important;
	}
	.testi-thumb.design-2{
		margin: 40px;
	}

	.testi-thumb.design-2 img{
		height: 300px;
		
	}
	.video-container iframe{
	    width:100%;
	    height:240px;
	}
	.catagories-title h4 {
	    height:90px!important;
	}
	
	.video-area{
	    width: 100%;
         height: 240px;
	}
	
	
	/*our story page*/
	 .help-main-heading{
        font-size:50px;
        text-transform: uppercase;
        padding-bottom: 20px;
        font-weight: 700;
        color:#fff;
        margin-top:10px;
    }
    .help-main-text{
        font-size:18px;font-weight: 400;color:#fff
    }
    .main-area .image-container{
        
    }
    
    /*school improvement*/
    .course-content-element .course-content-title{
        width: 80%;
        font-size:30px;

    }
    .help-main-heading2{
        font-size:60px;
        text-transform: capitalise;
        font-weight: 800;
        color:#d9d9d9;
    }
    .help-main-subhead2{
        font-size:45px;font-weight: 700;
    }
    .help-main-subtext2{
         font-weight: 400;
    }
    
    /*Leadership mastery*/
    .courses-details-title{
        text-transform:uppercase;font-size: 45px;color: #45403c;font-weight:700;
    }
    .courses-details-title2{
        text-transform:uppercase;font-size: 30px!important;font-weight:500!important;color: #565758;padding: 0px;
    }
    .courses-details-title3{
        text-transform:uppercase;font-size: 30px;color: #565758;font-weight:600;
    }
    
    .choose-single-box .choose-content h4{
     font-size:18px!important;
     text-align:left;
    }
    .choose-single-box .choose-content h6{
        text-align:left;
    }
    .choose-content ul li{
         text-align:left;
    }
    
    
    /*teacher imporvement*/
    .choose-thumb-nail img{
        width:100%;
        height:100px;
    }
    
    /*student grwoth wellness*/
    .choose-single-box{
        width:100%!important;
    }
    
    
    
    /*next gen parent*/
    .help-dark-heading{font-size:60px;color:#002935!important;}
    
    .help-dark-subhead{
        font-size:20px;font-weight: 600;color:#002935!important;
    }
    
    .choose-content p{
        font-size:18px;
    }
    
    
    /* newss*/
   .text-overlay h1{
        font-size: 45px!important;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
    }
     .text-overlay h3{
          font-size: 20px!important;
     }
     .text-overlay h6{
          font-size: 20px!important;
          font-weight:400;
     }
} 









@media screen and (min-width:768px){
	.element-box iframe{
		width: 700px;
		height: 350px;
	}
	  .video-container iframe{
	  	height: 400px;
	  }
}

















/*hero section */
 .header-area{
       /*  box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px!important;*/
        }
        .hero-section-text{
            position: absolute;
            top: 100px;
            z-index: 2;
            padding-left:40px ;
        }
        .hero-section-text .text-title{
            font-size: 99px;
            width: 300px;
            font-weight: 500;
        }
        .hero-section-text .text-title span{
/*            font-size: 500;*/
        }
        .hero-section-text .inner-text{
            width: 550px;
            font-size: 22px;
            text-align: left;

        }
        .hero-section-text .inner-text h4{
            font-size: 22px;
            font-weight: 500;
            letter-spacing: 1.5px;
            text-align:left ;
        }
         @media screen and (min-width:400px){
        
        
   
        video.video-background {
            width: 100%;
        }


    }
        @media screen and (max-width:400px){
            /*.video-area{*/

            /*    width: 100%;*/
            /*    height: 200px;*/
            /* }*/
             video.video-background {
/*                margin-top: 150px;*/
                width: 100%;
                height: auto;
            }

        
            .hero-section-text{
                top: 40px;
                width: 50%;
                height: 160px;
/*                background: yellow;*/
            }
            .hero-section-text .text-title{
                width: 100%;
                font-size: 18px;
            }
            .hero-section-text .inner-text {
                width: 90%;
            }
            .hero-section-text .inner-text h4{
/*                 width: 50%;*/
                 font-size: 8px;
            }
        }
        @media only screen and (min-width: 320px) and (max-width: 479px) {
        .video-area {
/*            height:209px;*/
        }

        
    }

    .catagories-area{
        padding: 50px 0 100px;
    }
    .section-sub-title .sub-text-title{
        font-size: 23px;
        letter-spacing:1.5px;
    }
    .section-main-title h2{
        font-size: 45px;
        font-weight: 500;
        text-transform: uppercase;
    }
    .catagories-title h4{
        text-align: left;
/*        width: 70%;*/
        height: 60px;
    }
    .catagories-title{
        padding: 10px; 
    }
    .catagories-content .catagories-detail{
        text-align: left;
        height: 150px;

    }
    .colorbg-blue{background-color:#D8F6FF }
    .colorbg-green{background-color:#D5F8EF }
    .colorbg-pink{background-color:#FFE5F4;}
    .colorbg-grey{background-color:#d0cfcf }
    .colorbg-yellow{background-color:#FDF3CE }
    .colorbg-purple{background-color:#E8E2F7 }

    .catagories-title{
        border-radius: 5px;
    }   
    .cat-buttton{
        margin-top: 15px;
    }
    .catagories-title h4 a {
        font-size: 20px;
        font-weight: 600;
        color: #373839;
    }
    .section-main-title h2{
        font-size:45px;
        font-weight: 400;
        color:#363636 ;
        text-transform: uppercase!important;
        margin-bottom: 10px;
    }
    .section-sub-title .sub-text-title{
/*        color: #ccc;*/
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    

    
    /* home pge new*/
    
    
     .catagories-thumb img{
        border-radius: 20px;
    }
    .catagories-detail p{
        color: #3d3d3d;
    }
    
    .group-text h1::before{
/*        content: '\0022';*/
        color: #ccc;

    }
    .catagories-single-item{
/*        width: 230px;*/
    }

    /*.owl-carousel .owl-stage-outer .owl-stage .owl-item {
     width: 300px!important;
    }*/

    .testi-thumb.design-2 img{
        border-radius: 50px!important;
        height: 500px;
    }
    .catagories-title{
            height: 350px;
        }
         .catagories-title .catagories-detail p{
           /*  height: 200px!important;*/
        }
        .catagories-single-box{
            margin: 10px;
        }
         @media (min-width:999px) and (max-width:1350px){
            .catagories-title{
                height: 450px;
            }
            .catagories-title h4{
                height: 90px;
            }
            .catagories-title .catagories-detail p{
                font-size: 14px;
                height: 450px;
            }
            .catagories-title .catagories-detail a{
/*                height: 450px;*/
/*                position: relative;*/
            }
         }
    @media screen and (max-width:400px){
        .catagories-title{
/*            height: 430px;*/
        }
        .catagories-content .catagories-detail{
/*            height:315px;*/
        }
        .catagories-title .cat-button{
/*            height: 500px;*/
        }
        .owl-carousel .owl-item{
/*            width: 280px!important;*/
        }

        .element-box iframe{
/*            width:100%;*/
/*            height: 200px;*/
        }
        .element-box img{
            width: 100%;
            height: 200px;
        }
        .mdesign-text img{
            width: 100%;
/*            height: 200px;*/
        }
        .group-text h2{
            font-size: 45px;
            padding-top: 30px;
        }
        .group-text h2 p{
            font-size: 50px;
        }
        .unordered-list-text{
            padding-bottom: 40px;
        }
        .unordered-list-text li{
        font-size: 19px;
        font-weight: 300;
        padding-bottom: 15px;
        padding-top: 10px;
    }
    }
     @media screen and (min-width:800px){
        .element-box iframe{
            width:700px;
            height: 350px;
        }
        .element-box img{
            width: 90%;
            height: 90%;
        }
        .element-box .group-text img{
            width:100px;
            height:100px;
        }
        .mdesign-text img{
            width: 100%;
            height: 470px;
        }
        .group-text h2{
            font-size: 60px;
        }
        .group-text h2 p{
            font-size: 60px;
        }
        .unordered-list-text{
            padding-bottom: 40px;
        }
        .unordered-list-text li{
        font-size: 18px;
        font-weight: 300;
/*        padding-bottom: 10px;*/
        padding-top: 10px;
    }
     }




     .framed-section .row{
        padding-bottom: 40px;
    }
    .framed-wrapper{
/*      display: flex;*/
/*      flex: wrap;*/
/*      justify-content: space-between;*/
        
        height: 120px;
        margin:10px ;
        
    }
    .framed-item{
        background:#fff;
        align-items: center;
        text-align: center;
        margin: 10px;
        border-radius: 15px;
        box-shadow:rgba(100,100,111,0.2) 0px 7px 29px 0px;
/*       box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;*/
/*box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;*/
/*        padding: 10px;*/
        height: 120px;
        padding-top: 10px;
    }
    .framed-wrapper:hover .framed-item{

    }
    .zoom{
        transition:transform 0.4s;
    }
    .zoom:hover{
        -ms-transform:scale(1.1);/* IE 9 */
        -webkit-transform:scale(1.1);/* Safari 3-8 */
        transform:scale(1.1);

    }
    .framed-section-title{
        width: 100%;
        text-align: center;
       

    }
    .framed-section-title .title{
        color: #1769ad;
        font-size: 38px;

    }
    
    
    /*our story*/
    
    


